Start Wordpress Plugins Interface Elemente NextGEN Galerie Fancyboxer

NextGEN Galerie Fancyboxer

326

LIVE VORSCHAUJETZT KAUFEN FÜR $12

NextGEN Galerie Fancyboxer

Bitte beachten Sie: NextGEN Gallery (v2.x.xx) wurde von Grund auf mit einer völlig anderen Architektur neu geschrieben und ist zum größten Teil ein komplett anderes Plugin als die ursprüngliche NextGEN Codebasis, für die Fancyboxer eigentlich geschrieben wurde (v1.x.xx ). Fast alle vorhandenen NextGEN-Add-Ons müssen für diese komplett andere Codebasis neu geschrieben werden, und daher ist dieses Plugin derzeit nicht kompatibel mit NextGEN (v2.x.xx).

NextGEN Galerie Fancyboxer integriert automatisch den fantastischen Fancybox-Lightbox-Effekt in Ihre NextGEN-Galerien und bietet ein umfassendes Fancybox-Styling-Interface mit über 30 verschiedenen Optionen für wirklich einzigartige Anpassungen.

Das Plugin lädt nur die Scripts und Styles von Fancedbox, wenn ein NextGEN Gallery-Shortcode vorhanden ist, verbessert die Seitenladegeschwindigkeit Ihrer Site und schreibt alle CSS-Modifikationen direkt in das Stylesheet von Fancybox, ohne zusätzliche Belastung für das Frontend.

Styling-Optionen umfassen:

  • Titelbeschriftungsformat (keine, Float, Overlay, innen, außen)
  • Bildrahmenfarbe und -größe
  • Lightbox-Overlay-Farbe und Deckkraft
  • Übergangsfarbe
  • Titel Schriftart, Größe, Stil, Fall, Farbe, Ausrichtung, Zeilenhöhe und Hintergrundfarbe
  • Titelpolsterung
  • Titel Marge
  • Titel Rahmenstärke, Stil und Farbe
  • Übergang in und Übergang Effekte (keine, verblassen, elastisch)

Standardmäßig verwendet Fancybox das Beschreibungsfeld von NextGEN unter Galerie-> Galerie verwalten für Titel. Wenn Sie jedoch stattdessen alle Ihre Bildtitel in NextGENs Alt-Textfeld eingegeben haben, können Sie mit der Fishboxer-Option TitleFromAlt auf Ihren Alt-Text zurückgreifen, wenn eine Beschreibung fehlt.

NextGEN Gallery Fancyboxer enthält auch eine Reihe von Kompatibilitäts-Fixes unter der Haube, einschließlich:

  • Fancybox funktioniert nicht in IE6 und IE8
  • Fancybox titleFromAlt funktioniert nicht mit NextGEN Gallery
  • Konflikte mit dem jQuery $ -Wähler im Fancybox-Aufrufcode

Bedarf:

  • WordPress Version 3.1 oder höher
  • NextGEN Gallery v1.6.2 bis v1.9.13

Installation:

  • Laden Sie "nextgen-gallery-fancyboxer" in das Verzeichnis "/ wp-content / plugins /" hoch.
  • Aktivieren Sie das Plugin über das Menü "Plugins" in WordPress.
  • Fahren Sie mit der Seite mit den Plugin-Einstellungen fort, um Ihre Installation anzupassen.

Bewertung: 0
Verkäufe bisher: 106

Quellangabe

LIVE VORSCHAUJETZT KAUFEN FÜR $12

NextGEN Galerie Fancyboxer
  • Leserbewertung
  • No Rating Yet!
  • Deine Bewertung


Haben Sie Fragen?Haben Sie Fragen zu einem bestimmten Plugin oder Theme? Nehmen Sie einfach Kontakt mit uns auf.
Support erhalten Sie über den jeweiligen Anbieter, sechs Monate Support enthalten.
Wir sind nicht die Entwickler der hier beschriebenen Artikel, helfen Ihnen aber gerne weiter.
Wir übernehmen für Sie gerne die Installation & Konfiguration zu fairen Preisen. Fragen Sie uns.